.checkBoxContainerTable {
	border-collapse: collapse;
	width: 100%;
}

.checkBoxContainerTable a:hover {
	color: #012559;
	cursor: pointer;
}

.checkBoxContainerLabel {
	vertical-align: middle;
}

.checkBoxContainerSwatchNode {
	display: inline-block;
	vertical-align: middle;
}

.checkBoxContainerSwatchNode img {
	display: inline-block;
	vertical-align: middle;
}

/*.checkBoxContainerLabel img {
	padding-right: 4px;
	vertical-align: middle;
}*/

.checkBoxContainerColumn1 {
	text-align: center;
	width: 1%;
}

.checkBoxContainerInputContainer {
/*	position: absolute;
	top: 0px;
	left: 0px;*/
	/*padding: 0;*/
	width: 17px;
	height: 17px;
	display: block;
}

.checkBoxContainerLoadingContainer {
/*	position: absolute;
	top: 0px;
	left: 0px;*/
	/*padding: 0;*/
	width: 17px;
	height: 17px;
	display: none;
}

.checkBoxContainerColumn2 {
	text-align: left;
}

.checkBoxContainerColumn3 {
	text-align: right;
	width: 15px;
	background-repeat: no-repeat;
	background-image: none;
	background-position: center;
	overflow: hidden;
	padding: 0;
	cursor: default;
}

.checkBoxContainerInfoLink {
	width: 100%;
	height: 100%;
}

.checkBoxContainerInfoInactive {
	background-image: url("../icons/info-button-white.png");
}

.checkBoxContainerInfoActive {
	background-image: url("../icons/info-button-blue.png");
	cursor: pointer;
}

.checkBoxContainerColumn4 {
	text-align: right;
	width: 15px;
	background-repeat: no-repeat;
	background-image: none;
	background-position: center;
	overflow: hidden;
	padding: 0;
	cursor: default;
}

.checkBoxContainerDropdownInactive {
	background-image: url("../icons/dropdownbutton-white.png");
}

.checkBoxContainerDropdownActive {
	background-image: url("../icons/dropdownbutton-blue.png");
	cursor: pointer;
}

.checkBoxContainerDropdownContainer {
	border: 1px solid black;
	background-color: white;
}